import * as react from 'react';
import './globals-CNhVJIBu.js';
import react_jsx_runtime__default from 'react/jsx-runtime';
import '@kubb/core/fs';
import './types-Jc5o8Ldu.js';

declare const Fragment: react.ExoticComponent<react.FragmentProps>;
declare const jsx: typeof react_jsx_runtime__default.jsx;
declare const jsxs: typeof react_jsx_runtime__default.jsxs;
declare const jsxDEV: typeof react_jsx_runtime__default.jsx;

export { Fragment, jsx, jsxDEV, jsxs };
